Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

SA-VAM

Hello,

I've got a 7206VXR (with a NPE-300). I am having problems getting the SA-VAM module to work in the router. When inserted, I get the following error:

Mar 8 13:05:30.731: %OIR-6-INSCARD: Card inserted in slot 1, interfaces administratively shut down

Mar 8 13:05:33.403: %PA-2-UNDEFPA: Undefined Port Adaptor type 650 in bay 1

Mar 8 13:05:33.403: %PA-3-DEACTIVATED: port adapter in bay [1] powered off.

I have tried with different IOS releases, without success. I cam currently using:

IOS (tm) 7200 Software (C7200-JK8S-M), Version 12.2(23), RELEASE SOFTWARE (fc2)

Should I change the SA-VAM module, or is it the IOS version I got all wrong.

Thanks,

/mich

1 REPLY
New Member

Re: SA-VAM

Not sure what the specific problems you are having may be related to, but here are the HW and SW requirements for the SA-VAM.

HW Requirements

In the Cisco 7200 series routers, the VAM requires a network processing engine 225 (NPE-225) or above. We recommend NPE-400 for optimal performance.

SW Requirements

Cisco IOS Release 12.1(9)E or a later release of Cisco IOS Release 12.1 E

So you should be ok with 12.2(23).

Hope this helps.

161
Views
0
Helpful
1
Replies
CreatePlease to create content